@font-face {
	font-family: 'helvetica_neueboldext';
	src: url('../fonts/hlbv___0-webfont.eot');
	src: url('../fonts/hlbv___0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/hlbv___0-webfont.woff') format('woff'),
		 url('../fonts/hlbv___0-webfont.ttf') format('truetype'),
		 url('../fonts/hlbv___0-webfont.svg#helvetica_neueboldext') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_neueblackext';
	src: url('../fonts/hlzv__-webfont.eot');
	src: url('../fonts/hlzv__-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/hlzv__-webfont.woff') format('woff'),
		 url('../fonts/hlzv__-webfont.ttf') format('truetype'),
		 url('../fonts/hlzv__-webfont.svg#helvetica_neueblackext') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_neueextended';
	src: url('../fonts/hlv____0-webfont.eot');
	src: url('../fonts/hlv____0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/hlv____0-webfont.woff') format('woff'),
		 url('../fonts/hlv____0-webfont.ttf') format('truetype'),
		 url('../fonts/hlv____0-webfont.svg#helvetica_neueextended') format('svg');
	font-weight: normal;
	font-style: normal;
}
html,
body{
	 font-size:100.01%;
	 text-size-adjust: none;
	-moz-text-size-adjust:none;
	-webkit-text-size-adjust:none; 
	-ms-text-size-adjust:none;
	 -webkit-text-size-adjust:100%;
}
body {
	margin:0;
	color:#3f3831;
	min-width:1100px;
	background:#4a8ce5;
	font:12px/15px Arial, Helvetica, sans-serif;
}
input[type=submit]:hover{cursor:pointer;}
img {border-style:none;}
a {
	text-decoration:none;
	color:#02101c;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
input,
textarea,
select {
	vertical-align:middle;
	color:#808080;
	font:100% Arial, Helvetica, sans-serif;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
header, footer, article, section, nav, figure, aside { display: block; }
#header{
	background:#e9e7e6;
	width:100%;
	position:relative;
	z-index:50;
}
.header-block:after{
	display:block;
	clear:both;
	content:'';
}
.header-block{
	max-width:1100px;
	margin:0 auto;
	padding:5px 0 3px;
}
.top-nav{
	padding:5px 0 0 170px;
	float:left;
}
.top-nav ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font-family: 'helvetica_neueboldext';
	line-height:12px;
}
.top-nav ul li{
	float:left;
	padding:0 7px 0 6px;
	position:relative;
}
.top-nav ul li:before{
	content:'';
	width:2px;
	height:9px;
	background:#02101c;
	position:absolute;
	left:-1px;
	top:2px;
}
.top-nav ul li:first-child:before{
	display:none;
}
.top-nav ul a{
	color:#02101c;
}
.top-nav ul li.selected a,
.top-nav ul a:hover{
	text-decoration:none;
	color:#f2b318;
}
.search-form{
	float:right;
	padding:1px 0 0 5px;
}
.search-form input[type="text"]{
	margin:0;
	padding:3px 10px 4px;
	float:left;
	border: 1px solid #c8c8cd;
	width:249px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	font-size:10px;
	line-height:12px;
	border-right:none;
	color:#706355;
}
.search-form input[type="submit"]{
	float:left;
	margin:0;
	width:43px;
	height:21px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/search-btn.png) no-repeat ;
	border: 1px solid #daa62b;
}
.header-panel{
	width:100%;
	background: rgb(109,96,83);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNjA1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVmNTU0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODRmNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(109,96,83,1) 0%, rgba(95,85,72,1) 50%, rgba(88,79,67,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,96,83,1)), color-stop(50%,rgba(95,85,72,1)), color-stop(100%,rgba(88,79,67,1)));
	background: -webkit-linear-gradient(top,  rgba(109,96,83,1) 0%,rgba(95,85,72,1) 50%,rgba(88,79,67,1) 100%);
	background: -o-linear-gradient(top,  rgba(109,96,83,1) 0%,rgba(95,85,72,1) 50%,rgba(88,79,67,1) 100%);
	background: -ms-linear-gradient(top,  rgba(109,96,83,1) 0%,rgba(95,85,72,1) 50%,rgba(88,79,67,1) 100%);
	background: linear-gradient(to bottom,  rgba(109,96,83,1) 0%,rgba(95,85,72,1) 50%,rgba(88,79,67,1) 100%);
}
.header-panel .holder:after{
	display:block;
	clear:both;
	content:'';
}
.header-panel .holder{
	max-width:1100px;
	margin:0 auto;
	position:relative;
}
.logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	width:185px;
	height:116px;
	margin:0;
	position:absolute;
	left:-20px;
	top:-20px;
}
.logo a{
	display:block;
	height:100%;
}
#nav div ul{
	margin:0 -7px 0 0;
	padding:0;
	list-style:none;
	float:right;
}
#nav>div>ul>li{
	float:left;
	border-left:1px solid #473f36;
	position:relative;
}
#nav>div>ul>li:first-child{
	border:none;
}
#nav>div>ul>li>a{
	color:#fff;
	padding:17px 7px 19px 6px;
	display:block;
}
#nav ul ul{
	position:absolute;
	left:0;
	top:100%;
	width:206px;
	z-index:100;
}
#nav>div>ul>li.selected>a,
#nav>div>ul>li:hover>a{
	color:#f2b318;
	text-decoration:none;
}
#nav ul a{
	color:#fff;
}
#nav ul ul li:first-child{
	border:none;
}
#nav ul ul{
	display:none;
}
#nav ul li.hover ul,
#nav ul li:hover ul{
	display:block;
}
#nav ul ul li{
	background: rgb(110,97,83);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlNjE1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzVmNTU0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODRmNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(110,97,83,1) 0%, rgba(95,85,73,1) 51%, rgba(88,79,67,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(110,97,83,1)), color-stop(51%,rgba(95,85,73,1)), color-stop(100%,rgba(88,79,67,1)));
	background: -webkit-linear-gradient(top,  rgba(110,97,83,1) 0%,rgba(95,85,73,1) 51%,rgba(88,79,67,1) 100%);
	background: -o-linear-gradient(top,  rgba(110,97,83,1) 0%,rgba(95,85,73,1) 51%,rgba(88,79,67,1) 100%);
	background: -ms-linear-gradient(top,  rgba(110,97,83,1) 0%,rgba(95,85,73,1) 51%,rgba(88,79,67,1) 100%);
	background: linear-gradient(to bottom,  rgba(110,97,83,1) 0%,rgba(95,85,73,1) 51%,rgba(88,79,67,1) 100%);
	border-top:1px solid #51473f;
	display:table;
	width:100%;
	height:50px;
}
#nav ul ul li.selected a,
#nav ul ul li:hover a{
	background: rgb(162,154,145);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EyOWE5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzhmODQ3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Mjc1NmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(162,154,145,1) 0%, rgba(143,132,124,1) 51%, rgba(130,117,110,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(162,154,145,1)), color-stop(51%,rgba(143,132,124,1)), color-stop(100%,rgba(130,117,110,1)));
	background: -webkit-linear-gradient(top,  rgba(162,154,145,1) 0%,rgba(143,132,124,1) 51%,rgba(130,117,110,1) 100%);
	background: -o-linear-gradient(top,  rgba(162,154,145,1) 0%,rgba(143,132,124,1) 51%,rgba(130,117,110,1) 100%);
	background: -ms-linear-gradient(top,  rgba(162,154,145,1) 0%,rgba(143,132,124,1) 51%,rgba(130,117,110,1) 100%);
	background: linear-gradient(to bottom,  rgba(162,154,145,1) 0%,rgba(143,132,124,1) 51%,rgba(130,117,110,1) 100%);
	padding:2px 6px 2px 38px;
	text-decoration:none;
}
#nav ul ul li.selected a span:before,
#nav ul ul li a:hover span:before{
	display:block;
}
#nav ul ul a{
	padding:2px 12px;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:table-cell;
	vertical-align:middle;
	position:relative;
}
#nav ul ul a span{
	display:block;
	position:relative;
	width:100%;
}
#nav ul ul a span:before{
	content:'';
	position:absolute;
	left:-28px;
	top:50%;
	margin:-11px 0 0;
	background:url(../images/arrow.png) no-repeat;
	width:21px;
	height:22px;
	display:none;
}
#main{
	background:#fff;
	overflow:hidden;
}
.main-holder{
	max-width:1100px;
	margin:0 auto;
}
.image-panel{
	position:relative;
	margin:0 0 30px;
}
.gallery{
	width:100%;
	position:relative;
	overflow:hidden;
}
.gallery .slide{
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
.gallery .slide.active{
	z-index:5;
}
.visual-block-holder{
	position:absolute;
	left:9px;
	width:100%;
	bottom:10px;
	z-index:50;
}
.side-box .box,
.visual-block-holder .box{
	float:left;
	width:264px;
	background:#000;
	background:rgba(0,4,7,0.9);
	margin:0 10px 0 0;
	height:106px;
	overflow:hidden;
}
.side-box .box{
	float:none;
	overflow:hidden;
}
.side-box .box img,
.visual-block-holder .box img{
	float:left;
	width:93px;
}
.side-box .box .text-holder,
.visual-block-holder .box .text-holder{
	float:left;
	width:160px;
	color:#fff;
	font-size:11px;
	padding:12px 0 5px 6px;
}
.side-box .box .text-holder em,
.visual-block-holder .box .text-holder em{
	line-height:11px;
	display:block;
	padding:0 0 15px;
}
.side-box .box .text-holder span,
.visual-block-holder .box .text-holder span{
	line-height:12px;
	display:block;
}
.side-box .box h3,
.visual-block-holder .box h3{
	color:#f2b318;
	margin:0;
	font-family: 'helvetica_neueboldext';
}
#main p{
	margin:0 0 14px;
}
.content-block{
	overflow:hidden;
}
.sidebar{
	float:left;
	width:296px;
	padding:5px 0 0;
}
.side-box{
	border: 1px solid #584f43;
	position:relative;
	padding:19px 5px 14px 15px;
	margin:0 0 18px;
}
.side-box > h3{
	position:absolute;
	top:-6px;
	left:15px;
	background:#fff;
	margin:0;
	padding:0 6px;
	color:#134b94;
	font:12px/13px 'helvetica_neueblackext', Arial, Helvetica, sans-serif;
	z-index:5;
}
.download-box{
	position:relative;
}
.download-box img{
	vertical-align:top;
}
.download-box strong{
	position:absolute;
	left:100px;
	top:37px;
	color:#fff;
	font-size:14px;
	font-weight:normal;
}
.download-box strong span{
	display:block;
	font-family: 'helvetica_neueboldext';
	padding:0 0 1px;
}
.content{
	float:left;
	width:732px;
	padding:0 0 22px 50px;
}
.content h1{
	color:#134b94;
	font:22px/24px 'helvetica_neueblackext',  Arial, Helvetica, sans-serif;
	margin:0 0 20px;
	text-transform:uppercase;
}
.content h2{
	color:#4e93ee;
	margin:0 0 3px;
	font:19px/21px 'helvetica_neueextended', Arial, Helvetica, sans-serif;
	background:url(../images/arrow.png) no-repeat;
	padding:2px 0 1px 26px;
	text-transform:uppercase;
}
.content h3{
	color:#4e93ee;
	margin:0 0 3px;
	font:17px/18px 'helvetica_neueextended', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.content h4{
	color:#4e93ee;
	margin:0 0 3px;
	font:15px/16px 'helvetica_neueextended', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.content ul {
	margin:0;
	padding:7px 0 20px;
	list-style:none;
}
.content ul li{
	padding:5px 0 5px 30px;
	background:url(../images/bullet.png) no-repeat;
	margin:0 0 10px;
}
.content ul ul{
	padding:0 0 0 20px;
}
.content ul.twocolumns li{
	width:45%;
	display:inline-block;
	vertical-align:top;
}
.content ul.bulletAdd li{
	background:none;
	padding:0;
}
.content .contact-block{
	width:100%;
	float:none;
	padding:0 0 30px;
}
.content .contact-block .col{
    float: left;
	color:#000;
	font-size:12px;
	line-height:14px;
	width:33%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 40px 0 0;
}
.content .contact-block .col h3{
	color:#000;
    border-bottom:2px solid #134b94;
	margin:0;
	padding:0 0 2px;
	text-transform:uppercase;
}
.content  .contact-holder{
	margin:0;
}
.content  .contact-block .col ul{
	line-height:15px;
}
.content  .contact-block .col ul li{
	padding:0;
	background:none;
	margin:0 0 5px;
}
.content .contact-block .col address{
	line-height:15px;
	padding:0 0 10px;
}
.content  .contact-block .col ul a{
	color:#000;
}
#main .content p{
	margin:0 0 13px;
}
.content-block.home{
	padding:17px 27px 24px;
}
#footer{
	background:#4a8ce5;
	width:100%;
	-webkit-box-shadow: 0 -2px 4px -1px rgba(0,0,0,0.3);
	box-shadow: 0 -2px 4px -1px rgba(0,0,0,0.3);
}
.footer-holder{
	width:100%;
	background:#f2b318;
	padding:17px 0 17px;
}
.footer-area{
	max-width:1100px;
	margin:0 auto;
	overflow:hidden;
}
.slogan{
	float:left;
	width:369px;
	padding:21px 0 0 27px;
	color:#134b94;
	font:22px/27px 'helvetica_neueextended', Arial, Helvetica, sans-serif;
}
.slogan span{
	display:block;
	padding:0 0 2px;
	font-family: 'helvetica_neueblackext';
}
.contact-block{
	float:right;
	width:600px;
}
.contact-block h3{
	color:#706355;
	font:12px/14px 'helvetica_neueboldext', Arial, Helvetica, sans-serif;
	margin:4px 0 13px 21px;
}
.contact-holder{
	overflow:hidden;
	margin:0px 0 0 -19px;
}
footer .contact-block .col{
	float:left;
	width:140px;
	color:#fff;
	font-size:10px;
	padding:0 0 0 40px;
}
footer .contact-block .col h3{
	color:#fff;
	border-bottom:2px solid #134b94;
	margin:0;
	padding:0 0 2px;
	text-transform:uppercase;
}
.contact-block .col address{
	font-style:normal;
	margin:0;
	padding:4px 0 0;
	line-height:12px;
}
.contact-block .col ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:12px;
}
.contact-block .col ul li span{
	font-family: 'helvetica_neueboldext';
}
footer .contact-block .col ul li a{
	color:#fff;
}
.panel-holder{
	width:100%;
	-webkit-box-shadow:inset 0 4px 5px -3px rgba(0,0,0,0.7);
	box-shadow:inset 0 4px 5px -3px rgba(0,0,0,0.7);
}
.content form  table input[type=radio]{
	margin:0 5px 2px 0;
}
.footer-panel{
	overflow:hidden;
	max-width:1034px;
	margin:0 auto;
	padding:12px 0;
}
.footer-panel .icon{
	float:left;
}
.footer-panel .icon img{
	vertical-align:top;
}
.footer-panel .copy{
	float:left;
	color:#fff;
	font-weight:normal;
	font-size:10px;
	padding:7px 0 0 7px;
}
.footer-panel .r-box{
	float:right;
	font-size:10px;
	line-height:11px;
	color:#fff;
}
.footer-panel .r-box a{
	color:#fff;
}
.footer-nav ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:right;
}
.footer-nav ul li{
	display:inline-block;
	padding:0 5px;
	position:relative;
}
.footer-nav ul li:before{
	background:#fff;
	content:'';
	width:1px;
	height:8px;
	left:0;
	top:2px;
	position:absolute;
}
.footer-nav ul li:first-child:before{
	display:none;
}
.footer-nav ul a{
	color:#fff;
}
